hr.green {
    border: solid #a2c241 1px;
    visibility: hidden;
    margin-top:0;
    margin-bottom:0;
}

@font-face {
    font-family: 'lato_regular';
    src: url('../fonts/Lato-Regular.eot');
    src: url('../fonts/Lato-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Lato-Regular.woff') format('woff'),
    url('../fonts/Lato-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'lato_bold';
    src: url('../fonts/Lato-Bold.eot');
    src: url('../fonts/Lato-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Lato-Bold.woff') format('woff'),
    url('../fonts/Lato-Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

body {
    font-family: 'lato_regular', arial;
    color: #404040;
    letter-spacing: 0.2px;
    background: #fff;
    margin: 0 0 0;
}

main {
    background: #fff;
}

.logo_link {
    background: transparent none repeat scroll 0 0;
    border: 0 none;
    font-size: 100%;
    margin: 0;
    outline: 0 none;
    padding: 0;
    vertical-align: baseline;
}

.responsive_icons {
    float: right;
}

.responsive_icons a:hover, .responsive_icons a:focus {
    outline: 3px solid #FFBF47;
}

.header-right-search a {
    outline: 3px solid transparent;
}

.header-right-search a:hover, .header-right-search a:focus {
    outline: 3px solid #FFBF47;
}

.slide3 {
    background-image: url('/images/home_image3.jpg');
    background-position: center 42%;
    background-size: cover;
    margin-top: 139px;
    height: 250px;
    position: relative;
}

.slide3 p {
    color: #fff;
    opacity: 1;
    padding: 0 30px;
}

.slide3 h1 {
    font-size: 1.5em;
    color: #fff;
    opacity: 1;
    padding: 10px 20px 0;
}

.slide3 .most_popular {
    background-color: #7b0046;
    bottom: -170px;
    color: #fff;
    font-size: 120%;
    height: 220px;
    line-height: 130%;
    /* margin-left: -3%;*/
    margin-right: 10px;
    max-width: 45%;
    background: rgb(123, 0, 70);
    background: rgba(123, 0, 70, 0.9);
    padding: 0;
    position: absolute;
}

.slide3 .most_popular h3 {
    font-size: 100%;
}

.slide3 .most_popular {
    padding: 0 28px;
}

.slide3 .most_popular ol {
    list-style: none;
    padding: 0px;
}

.slide3 a {
    outline: 3px solid transparent;
    text-decoration: none;
    color: #fff;
}

.slide3 a:hover, .slide3 a:focus {
    outline: 3px solid #FFBF47;
}

.most_popular {
    background-color: #7b0046;
    padding: 10px;
    line-height: 130%;
    color: #fff;

}

.slide3 .tagline {
    background-color: #000;
    color: #fff;
    display: block;
    float: right;
    margin-bottom: 0;
    margin-right: 0;
    max-width: 60%;
    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.55);
    text-align: right;
    padding: 0;
    margin-top: 80px;
    line-height: 1em;
}

.slice {
    margin-top: 146px;
    background-image: url('/images/home_image3.jpg');
    background-position: center 1%;
    background-size: cover;
    height: 20px;
    position: relative;

}

.topbar {
    box-sizing: border-box;
    position: absolute;
    top: 80px;
    left: 0;
    z-index: 1;
    width: 100%;
    background: #007cb6;
    color: #fff;
    border-bottom: 2px solid white;
    padding: 0;
    height: 146px;
}

#stickybar {
    top: 0px;
}

.invisible {
    position: absolute;
    left: -10000px;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden;
}

.intro_link {
    margin-top: 20px;
}

.page_content {
    /*border-top: 1px #fff solid;*/
    padding: 0px 10px 0px;
    background-color: #fff;
    height: 0;
}

.breadcrumbs {
    margin-bottom: 40px;
    margin-top: 5px;
    font-size: 90%;
    line-height: 120%;
}

.breadcrumbs a {
    outline: 3px solid transparent;
    text-decoration: underline;
    color: #005b9e;
}

.breadcrumbs a:hover, .breadcrumbs a:focus {
    outline: 3px solid #FFBF47;
}

.homecontent {
    font-size: 110%;
    background-color: #fff;
    padding: 0 3% 0 0;
    float: left;
    line-height: 1.5em;
    width: auto;
}

.content {
    font-size: 110%;
    background-color: #fff;
    /*padding: 165px 3% 40px 0;*/
    padding: 40px 3% 40px 0;
    float: left;
    line-height: 1.5em;
    /*margin-right:40px;*/
    /*margin-bottom:40px;*/
    width: 70%;
}

.content h1, .homecontent h1 {
    font-size: 160%;
    margin-bottom: 30px;
}

.content h2 {
    background-color: #f3f3f3;
    /*   font-size: 130%;*/
    font-size: 120%;
    padding: 10px 0;
    color: #00577b; /*#454343;*/ /*#6e6e6e;*/
    margin: 2em 0 0.5em;
}

.content h3, .homecontent h3 {
    color: #234c5e /*#007cb6*/;
    font-size: 110%;
    margin: 2em 0 0;
}

.content p, .homecontent p {
    margin-bottom: 1.2em;
}

.content a, .homecontent a {
    color: #005b9e;
    text-decoration: underline;
    outline: 3px solid transparent;
}

.content a:hover, .content a:focus, .homecontent a:hover, .homecontent a:focus {
    outline: 3px solid #FFBF47;
}

.content ul, .content ol, .homecontent ul, .homecontent ol {
    margin-left: 0px;
    margin-bottom: 2em;
    /*padding-left: 0px;*/
}

a img.cover:hover, a img.cover:focus {
    outline: 3px solid #FFBF47;
}

table {
    background-color: #BABABA;
    border: 0 none;
    border-spacing: 2px;
    margin: 0 0 15px;
    border-collapse: separate;
}

tr:nth-child(2n) td {
    background-color: #FFFFFF;
}

th {
    background-color: #d8e0e5;
    border-style: none;
    /*  font-size: 100%;*/
    font-weight: bold;
    padding: 5px 15px;
    text-align: left;
}

td {
    background-color: /*#f6f3fc*/ #F0F4F7;
    border-style: none;
    /*  font-size: 90%;*/
    font-weight: normal;
    padding: 5px 15px;
    text-align: left;
}

.mysituation_list li {

    padding-bottom: 1em;
}

.categoryitems li {
    list-style: outside none none;
}

ul.categoryitems {
    margin: 0;
    padding: 0;
}

ul.categoryitems li a {
    line-height: 2;
}

.lifeevent {
    background-color: #ebe6f2;
    margin: 10px 0;
    padding: 10px;
    display: inline-block;
}

.overview {
    background-color: #f3f1e9;
    margin: 10px 0;
    padding: 10px;
    display: inline-block;
}

.checklist {
    background-color: #eef6f6;
    margin: 10px 0;
    padding: 10px;
    display: inline-block;
}

.lifeevent img, .overview img, .checklist img {
    padding: 0px 10px 5px 0;
}

/* Overide Google search results CSS */
#cse-search-form {
    /*height: 100%;
    float: left;*/
    margin: 0 !important;
    padding: 0 !important;
}

.gsc-resultsHeader, td.gsc-clear-button {
    display: none !important;
}

.gsc-above-wrapper-area {
    display: none;
}

table.gsc-above-wrapper-area-container, td.gsc-table-cell-snippet-close, table.gsc-search-box, table.gsc-query-input, td.gsc-result-info-container, td.gcsc-branding-text, td.gsc-input {
    background-color: #fff !important;
    padding: 20px 0;
}

table.gsc-search-box, table.gsc-query-input {
    width: 80% !important;
    margin-left: auto !important;
    margin-right: auto !important;
}

.gsc-control-cse .gs-spelling, .gsc-control-cse .gs-result .gs-title, .gsc-control-cse .gs-result .gs-title *, .gsc-selected-option-container {
    font-family: "lato_regular", arial !important;
    font-size: 120% !important;
    height: auto;
    overflow: visible;
    color: #005b9e;
}

.gsc-control-cse, .gsc-control-cse .gsc-table-result {
    font-family: "lato_regular", arial !important;
    background-color: #fff !important;
}

.gsc-result-info {
    /*font-size: 80% !important;*/
    display: none;
}

.gs-result .gs-snippet, .gs-webResult div.gs-visibleUrl-long, .gs-promotion div.gs-visibleUrl-long {
    font-size: 120%;
}

#cse-search-form #q {
    border: 1px solid #3d3d3d !important;
    margin: 0px -1px 0px 0 !important;
    padding: 4px !important;
    /*float:left;*/
    height: 15px !important;
}

input.gsc-search-button {
    background-color: #404040 !important;
    border: medium none !important;
    color: #fff !important;
    cursor: pointer !important;
    float: left !important;
    height: 100% !important;
    margin-left: 6px !important;
}

td.gsc-search-button {
    padding: 5px !important;
    background-color: #404040 !important;
}

.gsc-results .gsc-cursor-box {
    margin: 10px;
    text-align: left;
}

.search_results td {
    font-family: "lato_regular", arial !important;
    font-size: 145% !important;
}

.gs-fileFormat, span.gs-fileFormatType {
    font-size: 100% !important;
}

/* enable search results to adapt to width */
.gs-webResult {
    width: auto !important;
}

td.gsc-input {
    padding: 0px !important;
    height: 3em !important;
}

.cse input.gsc-search-button, input.gsc-search-button {
    font-size: 100% !important;
    font-weight: normal !important;
}

input.gsc-input {
    background-color: #e7e7e7 !important;
    border: 1px solid #404040 !important;
    border-radius: 0 !important;
    color: #000 !important;
    float: left !important;
    height: 100% !important;
    line-height: normal !important;
    padding-left: 10px !important;
    /*	width: 90%;*/
}

.gsc-results .gsc-cursor-box .gsc-cursor-current-page {
    color: #353434 !important;
}

.gsc-results .gsc-cursor-box .gsc-cursor-page {
    color: #005b9e;
    margin-right: 20px !important;
    font-size: 140%;
}

.gcsc-branding-img-noclear {
    background-color: #fff !important;
    vertical-align: middle !important;
}

.gsc-branding, .gcsc-branding {
    /* display: none;*/
}

/* end of Google search results fix */
.backtotop {
    float: right;
}

/*add extra css if javascript is present for floating version*/
a.backtotop-js {
    display: none;
    width: 50px;
    height: 50px;
    text-indent: -9999px;
    position: fixed;
    z-index: 999;
    right: 20px;
    bottom: 100px;
    background: url("/images/chevron_up_wbox.png") no-repeat scroll 0 0;
    border: 3px solid transparent;
}

a.backtotop-js:hover, a.backtotop-js:focus {
    background: url("/images/chevron_up_hover_wbox.png") no-repeat scroll 0 0;
    outline: none;
}

.page_navigation a:hover, .page_navigation a:focus {
    outline: 3px solid #FFBF47;
}

.page_navigation {
    width: 27%;
    float: left;
    /*margin-right:20px;*/
    background-color: #fff;
    padding-bottom: 20px;
    padding-top: 16px;
    font-size: 110%;
}

.apply_module {
    margin: 40px auto 70px;
    padding: 0;
}

.page_navigation_module {
    border-left: 2px solid #7B0046;
    margin: 50px 5px;
}

.page_navigation .active {
    font-weight: bold;
    list-style-type: disc;
}

.page_navigation h3 {
    line-height: 1em;
    padding: 0 0 0 24px;
}

.page_navigation p {
    line-height: 1.5em;
    padding: 0 0 10px 24px;
}

/*headline text in carousel*/
.blue_text {
    font-family: 'lato_regular', 'Open Sans', Arial;
    color: #404040;
    background-color: #0091CE;
    padding: 5px;
}

/*the li tags*/
.page_navigation li {
    margin-bottom: 10px;
    /*border-bottom:1px solid #dedede;*/
    padding: 0;
}

.page_navigation li a {
    text-decoration: none;
    /*font-weight: bold;*/
    color: #005b9e;
}

.page_navigation a {
    /*display:block;*/
    outline: 3px solid transparent;
    text-decoration: none;
    color: #005b9e;
}

.page_navigation a:hover, .page_navigation a:focus {
    outline: 3px solid #FFBF47;
}

.navigation_heading, h3.active {
    font-family: 'lato_regular', 'Open Sans', Arial;
    color: #234c5e;
    /*background-color:#007cb6;*/
    padding: 5px 0 5px 20px;
    font-weight: bold;
    /*border: 2px solid #007cb6;*/
}

.applynow /*grey button */
{
    background-color: #ddd9d9 !important;
    border: 3px solid #ccc;
    font-weight: normal;
    /* margin-left: 40px;*/
    padding: 10px 20px;
    /* width: 100%;*/
    color: #353434 !important;
    font-size: 96%;
    display: block;
    /*text-align: center;*/
    line-height: 1.2;
}

.page_navigation ul {
    list-style: none;
    line-height: 1.5em;
    padding: 0 0 0 24px;
}

.cookie-info {
    background: #f7f7f7;
    width: 100%;
    padding: 20px 0px;
    border: 1px solid #404040;
    line-height: 20px;
    /*height: 40px;*/
    bottom: 0;
    position: fixed;
    z-index: 2;
}

.cookie-text {
    margin-left: auto;
    margin-right: auto;

    padding-left: 2%;
}

.cookie-text p {
    float: left;
    margin: 0;
    padding: 0;
    width: 90%;
}

.cookie-text a {
    color: #404040;
    outline: 3px solid transparent;
}

.cookie-text a:hover, .cookie-text a:focus {
    text-decoration: none;
    outline: 3px solid #FFBF47;
}

div#closebox {
    float: right;
    padding: 0 2%;
    font-size: 2.5em;
}

div#closebox a {
    text-decoration: none;
}

.clear {
    clear: both;
}

.max_width {
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
}

.search {
    height: 50px;
    width: 60%;
    /*top:100px;*/
    max-width: 1200px;
    z-index: 9999;
    margin-top: 30px;
    float: right;
}

.searchdoc {
    float: right;
    height: 50px;
    max-width: 1200px;
    width: 27%;
    z-index: 9999;
    padding: 30px 0 0;
}

#site-search {
    border-top: 5px solid #a2c241;
    border-bottom: 5px solid #a2c241;
    border-left: 5px solid #a2c241;
    border-right: 5px solid #a2c241;
    float: right;
    height: 36px;
    width: 80%;
    background-color: #fff;
}

#cse-search-box, #cse-query-input {
    border-top: 5px solid #a2c241;
    border-bottom: 5px solid #a2c241;
    border-left: 5px solid #a2c241;
    border-right: 5px solid #a2c241;
    height: 36px;
    background-color: #fff;


    border-color: #a2c241;
    border-style: solid;
    border-width: 5px;

}

#search-box, #query-input {
    background-color: #fff;
    border: medium none;
    border-radius: 0;
    color: #000;
    /*height: 90%;*/
    padding: 6px 0 6px 10px;
    line-height: normal;
    width: 70%;
    /*max-width: 200px;*/
    float: left;
    font-size: 1em;
    vertical-align: middle;
}


#search-btn {
    background: #a2c241 url('/images/search.jpg') no-repeat scroll center center;
    /*color: #fff;*/
    border: medium none;
    outline: 5px solid #a2c241;
    cursor: pointer;
    float: right;
    height: 36px;
    padding: 0 25px;
    margin: 0;

}

#search-btn:hover {
    /*background-color:#fff;*/
    color: #404040;
    border: none;
    cursor: pointer;
    float: right;
    height: 36px;
    outline: 5px solid #FFBF47;
}

.category {
    /*margin-left:1%;
    margin-right:1%;*/
    margin-top: 20px;
    margin-bottom: 0;
    padding-bottom: 0;
    width: 33%;
    float: left;
    max-height: 210px;
}

.contents {
    height: 10em;
    max-width: 94%;
    line-height: 25px;
    margin-left: auto;
    margin-right: auto;
    /*padding-bottom: 30px;*/
    border-bottom: solid #a2c241 2px;
}

.contents13, .contents14 {
    border: none;
}

.homecontent h2 {
    color: #234c5e;
    font-size: 168%;
    line-height: 1;
    margin: 1em 0 0.5em;
    padding: 0 0;
}

.contents p {
    font-size: 110%;
    line-height: 1.5em;
}

.contents a {
    color: #234c5e;
    outline: 3px solid transparent;
    text-decoration: none;
}

.contents a:hover, .contents a:focus, .findm a:hover, .findm a:focus {
    outline: 3px solid #FFBF47;
}


/*implementing class for browsers that don't support backgoundsize*/

.text-hide {
    color: transparent;
    display: none;
    left: -9999em;
}


/*  General CSS*/
.wrapper {
    max-width: 1200px;
    height: auto;
    margin: 0 auto;
    position: relative;
}

::selection {
    color: #ffffff;
    background: #353434;
}

::-moz-selection {
    color: #ffffff;
    background: #353434;
}

/*header nav ul li a, header .logo a {
	transition:all .2s linear;
	-webkit-transition:all .2s linear;
	-moz-transition:all .2s linear;
	-o-transition:all .2s linear;
}*/

.top_nav {
    /*padding-top: 8px;*/
    font-size: 90%;
}

.top_nav p {
    float: right;
    margin: 0;
    line-height: 1;
    padding: 0;
}

.top_nav a {
    text-decoration: none;
    color: #fff;
    outline: 3px solid transparent;
}

.top_nav a:hover, .top_nav a:focus {
    outline: 3px solid #FFBF47;
}


/*  header  */
header {
    padding-top: 0;
    width: 100%;
    height: 95px;
    background: #007cb6;
}

header .logo {
    float: left;
}

header .printlogo {
    display: none;
}

.logo_link a img {
    outline: 3px solid transparent;
    height: 36px;
    padding: 6px 0;
}

.logo_link a:hover img, .logo_link a:focus img {
    outline: 3px solid #FFBF47;
}

header .menu_icon {
    display: block;
    width: 35px;
    height: 35px;
    background: url('/images/menu_icon.png') no-repeat;
    float: left;
    margin: 16px 0;
    display: none;
    outline: 3px solid transparent;
}

header .search_icon {
    display: block;
    width: 35px;
    height: 35px;
    background: url('/images/search_white.png') no-repeat;
    float: left;
    margin-top: 27px; /*formerly 37px*/
    display: none;
    outline: 3px solid transparent;
}

/*menu and search icons highlight - may not be necessary*/
/*header a:hover, header a:focus
{
	outline: 3px solid #FFBF47;
}*/

header nav {
    /* overflow: hidden;*/
    display: inline-block;
    /*padding: 32px 10px 13px 0px;*/
    padding: 26px 10px 13px 0px;
    z-index: 9999;
    float: right;
    line-height: 1;
    margin: 0;
}

header nav ul {
    list-style: none;
    display: inline;
    padding-left: 0;
}

header nav ul li {
    float: left;
    margin-left: 18px;
    font-size: 110%;
    font-family: 'lato_regular', arial;
    letter-spacing: 1px;
    line-height: 1;
}

.sub-nav-group {
    float: left;
}

ul.sub-nav-group li {
    font-size: 100%;
}

header nav ul li a {
    text-decoration: none;
    color: #fff;
    /*outline: 3px solid transparent;*/
    font-size: 100%;
    padding: 16px 3px;
}

header nav ul li a:hover, header nav ul li a:focus, header nav ul li a.open {
    background-color: #234c5e;
    /*outline: 5px solid #234c5e;*/

}

ul.sub-nav-group li a:hover, ul.sub-nav-group li a:focus {
    outline: 3px solid #FFBF47;
    padding: 8px 3px;
}

/*css for dropdown menus - see also below 1200px*/
/* entire dropdown panel */
.sub-nav {
    position: absolute;
    display: none;
    /*top: 2.6em;*/
    top: 59px;
    padding: 0.5em 1em;
    background-color: #234c5e; /*#007cb6;*/
    /*border-left:3px solid #007cb6; /*#353434;*/
    /*border-right:3px solid #007cb6; /*#353434;*/
    border-bottom: 6px solid #007cb6; /*#353434;*/
    /*border-top:5px solid #007cb6; /*#353434;*/
    /*this is important to align the drop-down and force the width open */
    right: -10px;
    width: 684px;
    font-size: 98%;
}


/* dropdown panel while open */
.sub-nav.open {
    display: block;
}

/* list within dropdown panel */
.sub-nav ul {
    /*width:250px;*/
    display: block;
    vertical-align: top;
    margin: 12px 50px 10px 10px;
    padding: 0;
    font-size: 90%;
}

/* list items within dropdown panel */

.sub-nav li {
    display: block;
    list-style-type: none;
    margin: 0;
    padding: 10px;
    float: none;
}

.sub-nav p {
    display: block;
    list-style-type: none;
    margin: 0;
    padding: 26px 20px 6px;
    float: none;
}

.sub-nav-title {
    font-size: 110%;

}

ul.sub-nav-group li.sub-nav-title {
    font-size: 120%;
}

/*  Services/features  */
.features {
    width: 100%;
    padding-top: 100px;
    background: #f7f7f7;
    overflow: hidden;
}

.features .feature {
    display: block;
    width: 28.83333333333333%;
    height: auto;
    float: left;
    margin-right: 6.666666666666667%;
    margin-bottom: 100px;
}

.features .feature:nth-child(3n+0) {
    margin-right: 0;
}

.feature a:hover, .feature a:focus {
    color: #353434;
    outline: 3px solid #FFBF47;
}

.highlight {
    outline: 3px solid #FFBF47; /*for links on hover*/
}

.news {
    color: #404040;
    font-size: 120%;
    /*float: left;*/
    width: 66%;
}

.news_items {
    margin-left: 5%;
    margin-right: 5%;
    margin-top: 15px;
    margin-bottom: 50px;
}

.news_items li {
    list-style: outside none none;
    margin: 16px 0;
}

.news span {
    color: #353434;
    /*border-bottom:3px solid #007cb6;*/
    padding-bottom: 5px;
}

.news h2, .contactus h2 {
    margin-bottom: 20px;
    line-height: 40px;
    border-bottom: 2px solid #a2c241;
    margin-top: 80px;
}

.news a {
    text-decoration: none;
    outline: 3px solid transparent;
    color: #234c5e;

}

.contactus a {
    text-decoration: none;
    outline: 3px solid transparent;
    color: #404040;
}

.news a:hover, .news a:focus, .contactus a:hover, .contactus a:focus {
    color: #353434;
    outline: 3px solid #FFBF47;
}

.twitter_news {
    float: right;
}

.twitter_news a {
    outline: 3px solid transparent;
}

.twitter_news a:hover, .twitter_news a:focus {
    outline: 3px solid #FFBF47;
}


/*  Info Section  */
.orange {
    width: 100%;
    overflow: hidden;
    background: #ff8b00;
    margin-top: 20px;
}

.info02 {
    width: 100%;
    overflow: hidden;
    background: #007cb6;
}

#orange_tags {
    padding: 10px;
}

.info_details {
    display: block;
    /*margin-bottom: 60px;*/
    /* height: 245px;*/
    float: left;
    padding: 80px 0;
}

.info_details02 {
    display: block;
    width: 50%;
    height: 245px;
    float: right;
    padding: 80px 0;
}

.info_details h3, .info_details02 h3 {
    color: #1c1c1c;
    font-family: "lato_bold", arial;
    font-size: 30px;
    font-weight: bold;
    font-weight: bold;
    max-width: 560px;
    margin: 0 0 3.333333333333333% 40px;
    letter-spacing: 1px;
    line-height: 40px;
}

.info_details p, .info_details02 p {
    color: #234c5e;
    font-family: "lato_regular", arial;
    font-size: 20px;
    margin: 0 0 0 16px;
    line-height: 30px;
    float: left;
    /*width: 60%;*/
}

.info_details a, .info_details02 a {
    color: #234c5e;
    font-family: "lato_regular", arial;
    font-size: 20px;
    margin: 0 0 10px 0;
    text-decoration: none;
    /*display: block;*/
    outline: 3px solid transparent;
    padding: 0;
    vertical-align: baseline;
    background: transparent;
    display: block;
}

.info_details a:hover, .info_details a:focus, .info_details02 a:hover, .info_details02 a:focus {
    outline: 3px solid #FFBF47;
}

.info_details a span, .info_details02 a span {
    margin: 10px;
    /* display: block;*/
    float: left;
}

.info_text {
    background-color: #fff;
    float: left;
    margin: 8px 1% 20px;
    padding-bottom: 20px;
    width: 31%;
}

.orange_tag0 {
    background-color: #fff;
    float: left;
    padding: 10px;
    width: auto;
    margin: 5px;
    padding: 0px;
}

.contact {
    float: left;
    width: 100%;
    background-color: #f4f4f3;
    padding-bottom: 70px;
}

.cips, .cic, .contactus {
    text-align: left;
    font-size: 110%;
    max-width: 1200px;
    line-height: 25px;
    margin-left: auto;
    margin-right: auto;
    background-color: #f4f4f3;
    /*padding: 40px 0 160px;*/
}

.cips, .cic {
    float: left;
    /*width: 44%;    Is this needed for index page? */
    padding: 0 50px 0 0;
}

.cips p, .cic p {
    margin: 18px 0 0;
}

.cips a, .cic a {
    color: #404040;
    outline: 3px solid transparent;
    text-decoration: none;
}

.cips a:hover, .cips a:focus, .cic a:hover, .cic a:focus {
    outline: 3px solid #FFBF47;
}

.cips img, .cic img {
    float: left;
    margin-right: 16px;
    background-color: #f4f4f3;
}

.cips img, .cic img {
    float: left;
    margin: 0 16px;
    background-color: #f4f4f3;
}

#lastupdated {
    margin-bottom: 50px;
    background-color: #f7f7f7;
    padding: 10px;

}


/* Sharing buttons */
.resp-sharing-button__link,
.resp-sharing-button__icon {
    display: inline-block
}

.resp-sharing-button__link {
    text-decoration: none;
    color: #fff;
    margin: 0.5em
}

.resp-sharing-button {
    border-radius: 8px;
    transition: 25ms ease-out;
    padding: 0.5em 0.75em;
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif
}

.resp-sharing-button__icon svg {
    width: 1em;
    height: 1em;
    margin-right: 0.4em;
    vertical-align: top
}

.resp-sharing-button--small svg {
    margin: 0;
    vertical-align: middle
}

/* Non solid icons get a stroke */
.resp-sharing-button__icon {
    stroke: #fff;
    fill: none
}

/* Solid icons get a fill */
.resp-sharing-button__icon--solid,
.resp-sharing-button__icon--solidcircle {
    fill: #fff;
    stroke: none
}

.resp-sharing-button--facebook {
    background-color: #3b5998;
    border-color: #3b5998;
}

.resp-sharing-button--facebook:hover,
.resp-sharing-button--facebook:active {
    background-color: #2d4373;
    border-color: #2d4373;
}

.resp-sharing-button--twitter {
    background-color: #55acee;
    border-color: #55acee;
}

.resp-sharing-button--twitter:hover,
.resp-sharing-button--twitter:active {
    background-color: #2795e9;
    border-color: #2795e9;
}

.resp-sharing-button--google {
    background-color: #dd4b39;
    border-color: #dd4b39;
}

.resp-sharing-button--google:hover,
.resp-sharing-button--google:active {
    background-color: #c23321;
    border-color: #c23321;
}

.resp-sharing-button--whatsapp {
    background-color: #25D366;
    border-color: #25D366;
}

.resp-sharing-button--whatsapp:hover,
.resp-sharing-button--whatsapp:active {
    background-color: #1DA851;
    border-color: #1DA851;
}

.resp-sharing-button--email {
    background-color: #ff8b00;
    border-color: #ff8b00;
}

.resp-sharing-button--email:hover,
.resp-sharing-button--email:active {
    background-color: #f18300;
    border-color: #f18300;
}

.resp-sharing-button--print {
    background-color: #1a7576;
    border-color: #1a7576;
}

.resp-sharing-button--print:hover,
.resp-sharing-button--print:active {
    background-color: #176667;
    border-color: #176667;
}

/* End of Sharing buttons */


#footer {
    color: #fff;
    padding: 100px 0;
    border-top: 1px #dedede solid;
    background-color: #234c5e;
}

.footercats {
    width: 64%;
    float: left;
    margin-right: 25px;
    margin-bottom: 40px;

}

.footer_content .columncats {
    width: 50%;
    float: left;
    background: #234c5e;
}

.footer_content .column {
    width: 33%;
    float: left;
    background: #234c5e;
}

.footer_content {
    font-size: 120%;
    line-height: 1.8em;
}

.footer_content a {
    color: #fff;
    text-decoration: none;
    outline: 3px solid transparent;
}

.footer_content a:hover, .footer_content a:focus {
    outline: 3px solid #FFBF47;
}

img {
    max-width: 100%;
    border-width: 0;
}

IMG A:hover {
    TEXT-DECORATION: none
}

/*this class is for checking whether or not the site is in mobile or desktop mode - see main.js and the variation immediately below*/
.sampleClass {
    float: left;
}


/*do not display the nav menu which is designed for mobile screens*/
header nav#nav_menu_mobile {
    display: none;
}


/*  Responsive code  */
@media (max-width: 1280px) {

    .searchdoc {
        /* width: 50%;*/
    }

    .header-right {
        display: none;
    }

    .contactus, .footer_content {
        margin: 15px 5% 50px;
    }

    .contact, .news {
        width: 100%;
    }

    .cips, .cic {
        width: 100%;
        padding: 0 50px 25px 0;
    }

    .cic {
        /*	margin-bottom: 60px;*/
    }

    #lastupdated {
        margin-bottom: 0px;
    }

    #nextlinks {
        display: none;
    }

    .footercats, .footer_content .column {
        width: 100%;
    }

}


@media (max-width: 1270px) {
    .slide3 .most_popular {
        margin-left: 10px;
    }

    .slide3 .tagline, .search {
        margin-right: 10px;

    }


}


@media (max-width: 1080px) {

    .sampleClass {
        float: none;
    }

    .topbar {
        padding: 0;
    }

    header .menu_icon, header .search_icon {
        display: block;
    }

    header .logo {
        float: none;
    }

    /*do not display the menu which is meant for desktop screens*/
    header nav#nav_menu {
        display: none;
    }

    /*the code below displays the menu which is meant for mobile screens*/
    header nav#nav_menu_mobile {
        display: block;
        background: #007cb6;
        padding: 0;
        border-left: 0;
        border: 1px #2c2c2c solid;
        overflow: hidden;
        text-align: center;
        position: relative;
        z-index: 9999;
        display: none;
    }

    header nav#nav_menu_mobile {
        border-bottom-left-radius: 2px;
        -webkit-border-bottom-left-radius: 2px;
        -moz-border-bottom-left-radius: 2px;
        -o-border-bottom-left-radius: 2px;
        border-bottom-right-radius: 2px;
        -webkit-border-bottom-right-radius: 2px;
        -moz-border-bottom-right-radius: 2px;
        -o-border-bottom-right-radius: 2px;
    }

    header nav#nav_menu_mobile.show_menu {
        border-top: 0px solid #fff;
        border-bottom: 2px solid #fff;
        border-left: 2px solid #fff;
        border-right: 2px solid #fff;
        display: block;
        margin-left: auto;
        margin-right: auto;
        width: 40%;
        clear: both;
    }

    header nav#nav_menu_mobile ul li {
        margin: 0;
        width: 100%;
        border-bottom: 1px #fff solid;
        /*height: 50px;	*/
    }

    header nav#nav_menu_mobile ul li:first-child {
        border-top: 2px solid #fff;
    }

    header nav#nav_menu_mobile ul li:last-child {
        border-bottom: 0;
    }

    header nav#nav_menu_mobile ul li a {
        display: block;
        width: 100%;
        /*margin: 3px;*/
        color: #fff;
        padding: 20px 0;
    }

    header nav#nav_menu_mobile ul li a:active, header nav#nav_menu_mobile ul li a:focus, header nav#nav_menu_mobile ul li a:hover {
        display: block;
        width: 100%;
    }

    #site-search {
        /*width: 50%*/
    }

    .arrow img {
        display: none;
    }


}


@media (max-width: 1030px) {

hr.green {
    visibility: visible;
} 

.slide3{
    background-position: center 22%;
    /*E*/
    margin-top:100px;
    height: 210px;
}


.search{
    /*F*/
    margin-top: 60px;
}

.slide3 .tagline {
    /*G*/
    margin-top: 10px !important;
}

    .slide3 .most_popular {
        display: none;
    }

    .cips, .cic {
        padding: 0 30px 25px 0;
        width: 100%;
    }

    .cips p, .cic p {
        float: none;
        margin: 18px 0 0;
        width: 100%;
    }

    .cips img, .cic img {
        margin: 0 12px;
    }

    .category {
        float: left;
        width: 100%;
        padding-bottom: 0;
        /*text-align:center;*/
    }

    .contents13 {
        border-bottom: solid #a2c241 2px;
    }

    .contents {
        /*height: 11em;	*/
        height: auto;
    }

    .no-backgroundsize .info_pic {
        display: none;
    }

    .no-backgroundsize .info_details {
        display: block;
        width: 100%;
        height: auto;
        float: left;
        padding: 80px 0;
    }
}


@media (max-width: 980px) {
    .searchdoc {
        float: none;
        margin-left: auto;
        margin-right: auto;
        /* padding: 9px;
         position: absolute;*/
        top: 100px;
        width: 98%;
        z-index: 0;
        padding: 12px 0 0;
    }

    .slice {
        background-image: url("/images/home_image_sm.jpg");
        height: auto;
    }

    /*aligning content and navigation when stacked vertically*/
    .content {
        margin: 0px 20px 0px;
        width: 93%;
        padding-bottom: 0;
        padding-top: 40px;
    }

    .homecontent {
        margin: 0px 20px 0px;
        width: 93%;
        padding-bottom: 0;
        padding-top: 0;
    }

    .page_content {
        padding: 0;
        width: 100%;
    }

    .applynowbutton {
        /*  border-bottom: 1px solid #ccc;
        padding-bottom: 20px;*/

    }

    .applynow {
        display: inline;
        margin: 0 20px;
        padding: 10px 20px;
    }

    .page_navigation {
        /*float:none;*/
        width: 100%;
        padding: 0;
    }

    .apply_module {
        border: none;
        margin: 0;
        padding: 0 0 30px;
    }

    .page_navigation_module {
        border-left: medium none;
        border-top: 1px solid #ccc;
        margin: 0px;
        padding-top: 30px;
        padding-bottom: 0;
        background-color: #f7f7f7;
    }

    .page_navigation ul {
        margin: 0;
        padding: 0 0 40px 24px;
    }

    .page_navigation li {
        margin: 0;
        padding: 0 0 10px;
    }

    .page_navigation p {
        margin: 0 40px 0 0;
        padding: 0 0 40px 24px;
    }

    .contact {
        text-align: center;
    }

    .cookie-info {
        height: 60px;
    }

}


@media (max-width: 940px) {
    header nav#nav_menu_mobile.show_menu {
        width: 60%;
    }

    .features .feature {
        width: 46.66666666666667%;
        margin-right: 6.666666666666667% !important;
    }

    .features .feature:nth-child(2n+2) {
        margin-right: 0 !important;
    }

    .info_details {
        float: none;
        padding-top: 20px;
    }

    .info_details a:link {
        /*float: left;*/
        margin: 0px;
        /*width: 25%;*/
    }

    .info_details p, .info_details02 p {
        margin: 0;
    }

    .mysituation_img {
        /*width: 25%;*/
    }

    .info_text {
        /*	margin-left:auto;
            margin-right:auto;*/
        width: 90%;
        /*float: none;*/
        background-color: #fff;
        margin: 0 20px 25px;
        padding: 5px 0;
        /*display;*/
        /*block;*/
    }

    .info_text img {
        display: block;
        width: 30%;
        float: left;
        margin: 10px;
    }

    .orange_tag0 {
        padding: 5px 0;
    }

    .news_items ul {
        padding-left: 20px
    }
}

@media (max-width: 900px) {
    .slide3 .tagline {
        display: none;
    }
}

@media (max-width: 700px) {

    header nav#nav_menu_mobile.show_menu {
        width: 80%;
    }

.slide3{
        /* I */
        margin-top:0px;
        height: 60px;
    }

    /* pushes the categories down */
    main {
        margin-top: 0px;
    }

    .slide3 {
        /*background-image: none;
        height: 0px;*/
        background-image: url("/images/home_image_sm.jpg");
        background-position: center 1%;
        background-size: cover;
        height: auto;
        position: relative;
    }


    .search {
        /* top: 0;*/
        float: none;
        height: 50px;
        margin: 0 auto;
        max-width: 1200px;
        padding: 12px 0 0;
        width: 98%;
    }

    #site-search {
        width: 98%;
    }

    .footer_content .column {
        float: none;
        width: 100%;
    }

    .second_column {
        margin-top: 40px;
    }

    #footer {
        padding: 50px 0;
    }

    .footer_content .columncats {
        width: 100%;
    }

    .cips, .cic {
        padding: 0 20px 25px 0;
        width: 100%;
    }

}


@media (max-width: 600px) {
    .cookie-info {
        height: 80px;
    }

}


@media (max-width: 500px) {
    .features .feature {
        width: 100%;
        margin-right: 0 !important;
    }

    .category {
        max-height: none;
    }

    .contents {
        padding-bottom: 10px;
    }

    .contents h2 {
        padding: 0;
    }
}

@media (max-width: 430px) {

    .logo_link a img {
        height: 80%;
        width: 80%;
    }

    .cookie-info {
        height: 100px;
    }

}


@media (max-width: 425px) {
    header .logo {
        margin-top: 5px;
    }

}


@media (max-width: 405px) {
}


@media (max-width: 360px) {
    .logo_link a img {
        height: 80%;
        width: 80%;
    }

}


@media (max-width: 319px) {
    #search_icon {
        display: none;
    }

}


img.alignlevel {
    width: 22px;
    height: auto;
    float: right;
    margin-top: -2px;
}

.bold{
    font-weight: bold;
    font-style: normal;
}

.pad10 {
    padding-top: 10px;
    padding-right: 10px;
    }

header,
.top_nav {
    padding-top: 0;
}

.logo_link a img{
   padding-left: 30px;
}

/* Ticker - Covid19 */

.ticker{
    background: #fe0;
    text-align:center;
    line-height: 1.250em;
}

.ticker ul{
    list-style: none;
    display:inline-block;
    padding-inline-start: 0px !important;
    /*IE*/
    zoom:1;
    *display: inline;
}

.ticker ul li{    
    color: #404040;
    float: left;
    padding-left: 4px;
}

.ticker a{
    color:#404040;
}

.ticker a:hover, .cookie-text a:focus {
    text-decoration: none;
    outline: 3px solid #FFBF47;
}

.responsive_icons {
    float: right;
    padding-right: 10px;
}

@media (max-width:700px){

    .topbar {
        height: 156px;
    }

    .ticker ul{
        text-align:center;
    }

    .ticker ul li{
        float:none;
        padding-left: 0px;
        display:inline-block;
    }

    .search {
        margin-top: 150px !important;
    }

}

@media (max-width: 430px) {

    .logo_link a img {
        padding-left: 10px;
    }

}

@media (max-width:768px){
 
    .slide3{
         /*H*/
        margin-top:130px;
        /* height:130px; */
    }

}

col#allow {
    width: 8%;
}


.cookiejs-modal-header {
    background-color: #234c5e;    
}

.cookiejs-modal-table th {
    padding: 10px;
}

.cookiejs-modal-table td {
    padding:10px;
}

.cookiejs-modal-table td h2, .cookiejs-modal-table td p, .cookiejs-modal-table td ul{ 
    width: 65%;
    line-height:138%;
}
